<?php
get_header();?>
<div class="blog-wrapper">
	<div class="container"> 
		<div class="row">
			<div class="col-sm-9">    
				<?php if ( have_posts() ) : 
				/* Start the Loop */ 
				while ( have_posts() ) : the_post(); 
				/* Include the Post-Format-specific template for the content.
				* If you want to override this in a child theme, then include a file
				* called content-___.php (where ___ is the Post Format name) and that will be used instead.
				*/
				get_template_part( 'content', get_post_format() );
				endwhile; 
				endif;
				webhosty_paging_nav();	?>
			</div>
			<?php webhosty_sidebar();?>
		</div> 
	</div>
</div>
<!-- www.20script.ir -->
<?php get_footer(); ?> 